@CHARSET "UTF-8";

#idea-stream-header {
//	background: none repeat scroll 0 0 #77665C;
    padding: 2px;
}

#idea-stream-header img {
    max-width: 100%;
}

#ideaSummeryContainer {
	background: none repeat scroll 0 0 #EAE7E5;
}

#ideaSummeryContainer #ideaThumbContainer {
	float: left;
}

#ideaSummeryContainer .ideaImage {
	margin: 4px;
}

#ideaSummeryContainer .small-thumb {
	vertical-align: top;
	width: 16px;
}

#ideaSummeryContainer .userName {
	color: #5F4E42;
}

#ideaSummeryContainer .ideaTitle {
    margin: 0;
}

#ideaSummeryContainer .ideaTitle a {
    color: #000000;
}

/**
 * detail view style
 */
.detail #ideaSummeryContainer {
	height: 60px;
}

.detail #ideaSummeryContainer .ideaImage {
	height: 50px;
	margin-right: 10px;
}

.detail #ideaSummeryContainer .ideaTitle a {
    font-size: 24px;
}

/**
 * summery view style
 */
.summery #ideaSummeryContainer {
	height: 48px;
}

.summery #ideaSummeryContainer .ideaImage {
	height: 40px;
}

.summery #ideaSummeryContainer .ideaTitle a {
    font-size: 16px;
}